Subject: I-D Action:draft-forte-ecrit-service-urn-policy-00.txt

From: [email-masked]
Date: Mon, 23 Mar 2009 09:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Policy for defining new service-identifying labels
	Author(s)       : A. Forte, H. Schulzrinne
	Filename        : draft-forte-ecrit-service-urn-policy-00.txt
	Pages           : 4
	Date            : 2009-03-23

In order to provide location-based services, descriptive terms for
services need to be defined.  This document updates the policy for
defining new service-identifying labels.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-forte-ecrit-service-urn-policy-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.